/*
Theme Name: Titan PRO Child Theme
Theme URI:  http://thethemefoundry.com/titan/
Description:  Custom child theme for Titan PRO Members.
Version: 1.23
Author:   The Theme Foundry
Author URI: http://thethemefoundry.com
Template: titan
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../titan/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Logo
-----------------------------------------------------------*/

div#title-logo {
  float: left;
  padding: 30px 0;
}

/* Page Templates
-----------------------------------------------------------*/

#content.no-sidebar { width: 920px; }
#content.no-sidebar .entry.page { width: 900px; }
body.page-template-left-sidebar-php #sidebar { float: left; }
body.page-template-left-sidebar-php #content { float: right; }
.entry.no-indent { margin: 0; }
.entry.no-indent h2 { padding: 25px 0 10px 0; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
#footer-about { display: none; }
#footer-search { display: none; }
/* Example: Change the sidebar background to blue:
#sidebar {
  background: blue;
  }
*/